<?php

/**
 * Enqueue the parent theme stylesheet.
 */
function ultra_child_scripts() {
    wp_enqueue_style( 'ultra-parent-style', get_template_directory_uri() . '/style.css' );
    wp_enqueue_script( 'ultra-flexie', get_stylesheet_directory_uri() . '/js/flexie.js', '', '1.0.3', true );
}
add_action( 'wp_enqueue_scripts', 'ultra_child_scripts', 8 );

/**
 * Include HTML5 Shiv and selectivizr where necessary.
 */
function ultra_wp_head() {
	?>
	<!--[if lt IE 9]>
		<script src="<?php echo get_stylesheet_directory_uri(); ?>/js/html5shiv-printshiv.js" type="text/javascript"></script>
	<![endif]-->
	<!--[if (gte IE 6)&(lte IE 8)]>
		<script type="text/javascript" src="<?php echo get_stylesheet_directory_uri(); ?>/js/selectivizr.min.js"></script>
	<![endif]-->
	<?php
}
add_action('wp_head', 'ultra_wp_head');